[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: [PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]



Microsoft's Genuine Advantage was installed with SP3, but not SP2. There are millions of SP2 installs out there in the wild. If GIMP should basically run on SP2, I don't see a reason not to offer an (unsupported) installer for it; it's just a case of, as Jernej wrote, 'bumping the minimum requirement' down again.

--
Best regards,
Jeremy Morton (Jez)

On 07/05/2012 08:07, Cristian Secară wrote:
În data de Mon, 07 May 2012 00:02:43 +0100, Jeremy Morton a scris:

Please please please offer support for SP2.  It's not hard and
there's still a ton of SP2 installations out there.  If you don't
bother with SP2, you might as well not bother with XP at all.

What means "offer suport" here ? Is to be expected that GIMP 2.8 will
not work at all on SP2, or is it just about offering help by someone in
case of install troubles or something ?

(Other than that, I believe that the "SP3" is just a centralized
collection of XP fixes, most of them being already present in a SP2
with all live updates accepted and installed. As for "monitoring&
reporting" folly, in case this exists, was this present only on XP SP3
and never since then on newer Windows versions ?

Cristi

_______________________________________________
gimp-developer-list mailing list
gimp-developer-list@xxxxxxxxx
http://mail.gnome.org/mailman/listinfo/gimp-developer-list



[Home]     [Video For Linux]     [Photo]     [Yosemite News]    [Yosemite Photos]    [Yosemite Book Store]     [gtk]     [GIMP for Windows]     [KDE]     [Scanner]     [Memory]     [GEGL]     [Gimp's Home]     [Gimp on Windows]     [Steve's Art]     [Webcams]

  Powered by Linux